html {
	background: url("/template/Template.ZUW_WCAG2/images/zuw-www-bg.jpg") no-repeat fixed right;
	color: #000;
	font-family: "Oxygen",sans-serif;
    font-size: 90%;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
	margin: 0;
	padding: 0; }
body {
	margin: 0 auto;
	padding: 0;
    display: block;
	width: 1250px;
    overflow: auto; }
fieldset {
	border:0; 
	margin:0; 
	padding:0 }
form {
	border:0; 
	margin:0; 
	padding:0 }

.hide {position:absolute; top:0; left:-10000em; width:1px; height:1px;}

/* NAGŁÓWKI, TEKSTY, LINKI GLOBALNE*/
h1 { font-size: 1.625em; color: #005680; margin-bottom: 0; }
h2 { font-size: 1.125em; /* 30px/16=1.875em */ }
h3 { font-size: 1.0em; }

p { font-size: 100%; } 
p.MsoNormal { font-size: 100%; margin: 0px; border: none; }

a { color: #555; text-decoration: underline; }
a:hover { color: #BB0000; text-decoration: none; }

/* BLOKI */
#upper-menu { 
	width:1250px; 
	float: left; 
	padding: 8px 0px;
	text-align: right;
	border-bottom: 1px solid #CCC;
	font-size: 105%;
	margin-bottom: 0px; }
#upper-menu a { color: #000; text-decoration: none; margin-left: 20px; }
#upper-menu a:hover { color: #000; text-shadow: 1px 1px 1px #666; }
#header { 
	width:100%; 
	float: left; 
	margin-top: 0; }
#header-menu { 
	width:1250px; 
	float: left; 
	height: 53px; 
	padding: 0;
	background-color: #d1dee9; 
	margin-bottom: 15px; }
#path-menu { 
	width:1230px; 
	float: left; 
	height: 20px; 
	padding: 10px;
	color: #000;
	font-size: 80%;
	margin-bottom: 20px; }
	
/* przy aktywnym JMENU */
 #header-menu a { text-decoration: none; padding: 0 10px; color: #000; font-weight: bold; }
/*
 #header-menu a { color: #FFF; margin-right: 3px; padding: 3px 20px 3px 20px; text-decoration: none; border: 1px solid #d17676; font-weight: normal; text-shadow: 1px 1px 0 #590002;  }
#header-menu a:hover { color: #FFF; padding: 3px 20px 3px 20px; border: 1px solid #e7b6b6; background-color: #770000;}
*/

#header { 
	width:100%; 
	float: left; 
	margin-top: 0; }

#menuStruktura { 
	width:100%; 
	float: left; 
	padding: 0;
	display: block; }

.Hmenu { 
	margin-top: 10px; 
	display: block; 
	font-weight: normal; 
	padding: 15px; 
	color: #004a6f; 
	background-color: #EEE; 
	border-bottom: 1px solid #537ea2; 
	text-decoration: none; 
	font-size: 125%; 
	line-height: 125%; } 
a.Hmenu { 
	display: block; 
	font-weight: normal; 
	padding: 20px 15px; 
	color: #004a6f; 
	border-bottom: 1px solid #537ea2; 
	/* background: url("/template/Template.ZUW_WCAG2/images/Hmenu-bg.png") repeat-x; */
	background-position: left bottom; }
a.Hmenu:hover { 
	display: block; 
	font-weight: normal; 
	padding: 20px 15px; 
	color: #FFF; 
	background: none; 
	background-color: #005680; 
	border-bottom: 1px solid #CCC; 
	text-shadow: 1px 1px 0 #000; }
	
.menu { 
	display: block; 
	padding: 12px 15px; 
	color: #004a6f; 
	border-bottom: 1px solid #9fb9ce; 
	text-decoration: none; 
	font-size: 100%; 
	line-height: 125%; }
a.menu { 
	display: block; 
	padding: 12px 15px; 
	border-bottom: 1px solid #9fb9ce; 
	color: #004a6f; 
	/* background: url("/template/Template.ZUW_WCAG2/images/menu-bg.png") repeat-x; */
	background-position: left bottom; }
a.menu:hover { 
	display: block; 
	padding: 12px 15px; 
	color: #FFF; 
	background: none; 
	background-color: #005680; 
	text-shadow: 1px 1px 0 #000; }

.raquo2 { color: #999; }

#left {
	width: 260px; 
	float: left; 
	overflow: hidden; 
	margin-top: -10px;
	margin-bottom: 10px; }
#right {	
	width: 220px; 
	float: right;	
	overflow: hidden; 
	background-color: #ccc; 
	margin-bottom: 10px; }
#content { 
	width: 970px; 
	float: left; 
	overflow: hidden; 
	margin-top: -20px;
	margin-left: 20px;
	margin-bottom: 10px; }
	
#slider-box { 
	width: 1250px; 
	padding: 0px;
	float: left; 
	height: 300px; }
	
#webpart-box { 
	width: 1250px; 
	border-top: 1px solid #BBB;
	padding-top: 30px;
	float: left; 
	height: auto;
	margin-bottom: 10px;
	margin-top: 0; }		
	
#start-press-box { 
	width: 1250px; 
	padding: 0px;
	float: left; 
	text-align: right;	
	height: auto;
	margin-bottom: 10px;
	margin-top: 0; }		
	
#footer-menu { 
	clear: both; 
	width: 1230px;
	height: auto;
	padding: 10px;
	background-color: #001451; 
	text-align: center;
	color: #FFF; }
#footer-menu a { color: #FFF; padding: 5px 14px 5px 14px; text-decoration: none; text-shadow: 1px 1px 0 #000; border: none;  }
#footer-menu a:hover { color: #FFF; padding: 5px 14px 5px 14px; border: none; background-color: #000925; border-radius: 3px; }
#footer { 
	width: 100%; 
	height: 130px;
	padding: 10px 0 10px 0;
	 }
#footer-strefa1 {
	float:left;
	width:260px;
	height: 130px;
	padding-left: 100px;
	background: url("/bip/template/images/bg-footer-strefa-1.png") no-repeat;
	font-size: 0.9em;
	color: #000d35; }
#footer-strefa1 a { color: #333; text-decoration: none; }
#footer-strefa1 a:hover { color: #DD0000; }
#footer-strefa2 {
	float:left;
	width:890px;
	height: 130px;
	 }
#footer-strefa2-ikonka1, #footer-strefa2-ikonka2, #footer-strefa2-ikonka3, #footer-strefa2-ikonka4 {
	float: left;
	width: 60px;
	height: 60px;
	 }
#footer-strefa2-napis1, #footer-strefa2-napis2, #footer-strefa2-napis3, #footer-strefa2-napis4  {
	float: left;
	width: 140px;
	height: 45px;
	padding-top: 15px;
	padding-left: 5px;
	font-size: 0.875em;
	font-weight: bold;
	text-decoration: none;
	line-height: 110%;
	color: #333; }
#footer-strefa2-napis1 a { color: #222222; text-decoration: none; }
#footer-strefa2-napis2 a { color: #222222; text-decoration: none; }
#footer-strefa2-napis3 a { color: #222222; text-decoration: none; }
#footer-strefa2-napis4 a { color: #222222; text-decoration: none; }
#footer-strefa2-napis1 a:hover { color: #EE0000; text-decoration: none; }
#footer-strefa2-napis2 a:hover { color: #EE0000; text-decoration: none; }
#footer-strefa2-napis3 a:hover { color: #EE0000; text-decoration: none; }
#footer-strefa2-napis4 a:hover { color: #EE0000; text-decoration: none; }

#footer-strefa2-obywatel-logo { float: left; width: 160px; height: 50px; margin: 10px; }
#footer-strefa2-obywatel-napis { 
	float: left;
	width: 500px;
	height: 45px;
	padding-top: 13px;
	padding-left: 5px;
	font-size: 1.075em;
	font-weight: bold;
	text-decoration: none;
	line-height: 125%;
	color: #666; }
#footer-strefa2-obywatel-napis a { color: #000; text-decoration: underline; }
#footer-strefa2-obywatel-napis a:hover { color: #FF0000; text-decoration: none; }

#footer-strefa2-informacje {
	clear: both; 
	float:left;
	width:870px;
	height: 50px;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 0.785em;
	line-height: 125%;
	color: #666; }
#footer-line { 
	width: 1250px;
	height: 1px;
	padding: 0;
	background-color: #888; }
#footer-font { font-size: 0.75em; color: #666; text-align: right; margin-bottom: 25px; }

#logo-zuw { float: left; background: url('/template/Template.ZUW_WCAG2/images/logo-zuw2.png'); margin: 0 0 5px 0; width: 519px; height: 178px; }

#contrast{
    position: absolute;
	text-align: right;
	margin-top: -70px;
	margin-left: 100px;
	width: 220px; 
	background: none;
	font-size: 0.8em;
	}
#contrast a { color: #000; padding: 1px 10px 2px 10px; text-decoration: none; border: 1px solid #000; background-color: yellow;}
#contrast a:hover { color: yellow; border: 1px solid #000; background-color: #000; }

#header-left {
position: relative;
float: left;
width: 600px;
}
#header-left2 {
/*position: absolute;*/
float: left;
margin-left:60px;
margin-top: 14px;
width: 260px;
height: 146px;
border: 1px solid #CCC;
}
#header-right {
position: relative;
float: right;
width: 320px;
margin-top: 40px;
}

#header-icons {
	text-align: right;
	margin-top: 0px;
	margin-left: 0px;
	width: 320px; 
	height: 36px;
	font-size: 0.8em;
	}
#header-search {
	text-align: right;
	margin-top: 5px;
	margin-left: 0px;
	width: 320px; 
	font-size: 0.8em;
	}
#header-option {
	float: left;
	text-align: left;
	margin-top: 2px;
	margin-left: 15px;
	width: 250px; 
	font-size: 0.8em;
	}

	
/* WYSZUKIWANIE */

#search-form{
    position: relative;
	margin-top: 80px;
	float: right;
	width: 320px; }
.search-group-input {
    display: table-cell;
	width: 220px;
	float: left; }
.search-group-btn {
	float: right; }
.search-input {
	float: right;
	width: 228px;
    background: #FFF;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    color: #000;
    font-size: 12pt;
    height: 34px;
    padding: 0px;
	display: block;
	border-radius: 5px;
    border-radius: 5px; }
.search-btn{
	float: left;
    background-color: #E5E5E5;
    color: #333;
	float: right;
	border: 1px solid #AAA;
	border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
	height: 35px;
	width: 70px;
    font-size: 11pt;
    padding: 0;
    text-align: center;
    vertical-align: middle;
	margin-left: 5px;
    white-space: nowrap; }
.search-btn:hover{
    background-color: #005680;
	border-color: #777;
	color: #FFF; }
.label-radio {
	font-size: 10pt;
	vertical-align: top;
	color: #555;
	margin-right: 10px;
	text-decoration: underline; }
	
/* BŁĘDY */

#error { 
	width: 500px; 
	height: auto; 
	text-align: left;
	 
	padding-left: 120px;
	padding-bottom: 10px;
	background-image: url("/bip/template/images/error-bg.png");
    background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 80px;
	margin-top: 100px; }
#error-search { 
	width: 500px; 
	height: auto; 
	text-align: left;
	padding-left: 120px;
	padding-bottom: 10px;
	background-image: url("/bip/template/images/error-search-bg.png");
    background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 80px;
	margin-top: 100px; }
#error-public { 
	width: 500px; 
	height: auto; 
	text-align: left;
	padding-left: 120px;
	padding-bottom: 10px;
	background-image: url("/bip/template/images/error-unpublicated-bg.png");
    background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 80px;
	margin-top: 100px; }
#error-id { 
	width: 500px; 
	height: auto; 
	text-align: left;
	padding-left: 120px;
	padding-bottom: 10px;
	background-image: url("/bip/template/images/error-id-bg.png");
    background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 80px;
	margin-top: 100px; }
	
/* TABELKI: WERSJE ITP... */

#inf-icons { 
	clear: both;
	width: auto; 
	height: auto; 
	text-align: left;
	border: none; 
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#inf-informacje, #inf-wersje { 
	width: auto; 
	height: auto; 
	text-align: left;
	font-size: 80%;
	padding: 10px;
	border: 1px solid #CCC; 
	background-color: #F7F7F7;
	display: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#inf-historia { 
	width: auto; 
	height: auto; 
	text-align: left;
	font-size: 80%;
	padding: 10px;
	border: 1px solid #CCC; 
	background-color: #F7F7F7;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* OBRAZKI i IKONKI */

div.img {
    margin: 5px;
    padding: 5px;
    border: 1px solid #CCC;
	background-color: #FFF;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}	
div.img img {
    display: inline;
    margin: 5px;
    border: 1px solid #888;
}
div.img a:hover img {
    border: 1px solid #000;
}
div.desc {
  text-align: center;
  font-weight: normal;
  font-size: 70%;
  color: #333;
  width: 120px;
  margin: 5px;
}
div.icon{
    margin-right: 10px;
	margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #CCC;
	background-color: #FFF;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}	
div.iconArt{
    margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #CCC;
	background-color: #FFF;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}
div.SpecialImage{
    margin-right: 20px;
	margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #CCC;
	background-color: #FFF;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}	

/* WEBPART */

#webpart{ 
	width: 970px; 
	float: left; 
	margin-top: 15px;
	}
	
#webpartStart{ 
	width: 1250px; 
	float: left; 
	margin-top: -5px;
	margin-bottom: 10px;
	}
#webpartStart2{ 
	width: 840px; 
	float: left; 
	margin-top: -5px;
	margin-bottom: 10px;
	}
	
#wp1   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp2   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp3   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp4   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp5   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp6   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp7   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp8   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp9   a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp10 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp11 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp12 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp13 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp14 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp15 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp16 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp17 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp18 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp19 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp20 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	
#wp21 a { margin: 5px; padding: 4px; border-bottom: 5px solid #d1dee9; background-color: #f1f7f8; height: 125px; width: 120px; float: left; color: #000; text-align: center; text-decoration: none; }	

#wp1   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp2   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp3   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp4   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp5   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp6   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp7   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp8   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp9   a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp10 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp11 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp12 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp13 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp14 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp15 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp16 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp17 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp18 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp19 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp20 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
#wp21 a:hover { margin: 5px; padding: 4px; border-bottom: 5px solid #005680; background-color: #f1f7f9; height: 125px; width: 120px; float: left; color: #000; text-align: center; }	
                                                                        
#wp1w   a { margin: 5px 0px 0px 0px; padding: 0px; border: 0; background-color: #2daae0; height: 155px; width: 313px; float: left; color: #fff; font-size: 2em; font-weight: bold; text-align: center; text-decoration: none;}	
#wp2w   a { margin: 5px 10px 0px 10px; padding: 0px; border: 0; background-color: #2daae0; height: 155px; width: 314px; float: left; color: #fff; font-size: 2em; font-weight: bold;  text-align: center; text-decoration: none; }	
#wp3w   a { margin: 5px 0px 0px 0px; padding: 0px; border: 0; background-color: #2daae0; height: 155px; width: 313px; float: left; color: #fff; font-size: 2em; font-weight: bold;  text-align: center; text-decoration: none; }	

#wp1w   a:hover { margin: 5px 0px 0px 0px; padding: 0px; border: 0; background-color: #0097de; height: 155px; width: 313px; float: left; color: #fff; text-align: center; text-decoration: none;}
#wp2w   a:hover { margin: 5px 10px 0px 10px; padding: 0px; border: 0; background-color: #0097de; height: 155px; width: 314px; float: left; color: #fff; text-align: center; text-decoration: none; }	
#wp3w   a:hover { margin: 5px 0px 0px 0px; padding: 0px; border: 0; background-color: #0097de; height: 155px; width: 313px; float: left; color: #fff; text-align: center; text-decoration: none; }
  
  
  
#webpartTwitter{ 
	display: block;
	width: 400px; 
	height: auto;
	float: left; 
	margin-top: -5px;
	margin-bottom: 10px;
	}
  
  
/* BUTTONY */

/* ARCHIWUM */
#button-archive { width:auto; font-size: 85%; float: right; height: 30px;  margin-top: 20px; }
#button-archive  a { color: #333; padding: 3px 15px 5px 15px; text-decoration: none; border: 1px solid #AAA; background-color: #EEE; }
#button-archive  a:hover { color: #FFF; padding: 3px 15px 5px 15px; border: 1px solid #005680; background-color: #005680;}
/* NAWIGACJA */
#button-navi{ clear: both; font-size: 85%; width:auto; float: right; height: 30px;  margin-top: 20px; margin-bottom: 10px; }
#button-navi  a { color: #333; padding: 3px 15px 5px 15px; text-decoration: none; border: 1px solid #AAA; background-color: #EEE; }
#button-navi  a:hover { color: #FFF; padding: 3px 15px 5px 15px; border: 1px solid #005680; background-color: #005680; }
/* KALENDARZ */
#button-calendar { clear: both; font-size: 85%;  width:auto;  height: 30px;  margin-top: 20px; margin-bottom: 10px; }
#button-calendar  a { color: #333; padding: 3px 15px 5px 15px; text-decoration: none; border: 1px solid #AAA; background-color: #EEE; }
#button-calendar  a:hover { color: #FFF; padding: 3px 15px 5px 15px; border: 1px solid #005680; background-color: #005680; }
/* CZYTAJ WIĘCEJ */
.button-more { clear: both; font-size: 85%; width:auto; float: right; height: auto;  margin-top: -10px; }
a.button-more  { color: #333; padding: 3px 15px 5px 15px; text-decoration: none; border: 1px solid #AAA; background-color: #EEE; }
a.button-more:hover { color: #FFF; padding: 3px 15px 5px 15px; border: 1px solid #005680; background-color: #005680; }

.button-more-start { font-size: 85%; width:auto; float: right; height: auto;  margin-top: 20px; }
a.button-more-start  { color: #333; padding: 3px 15px 5px 15px; text-decoration: none; border: 1px solid #AAA; background-color: #EEE; }
a.button-more-start:hover { color: #FFF; padding: 3px 15px 5px 15px; border: 1px solid #005680; background-color: #005680; }


.back-btn{
	float: right;
    display: inline-block;
    background-color: #EEE;
    color: #333;
	float: right;
	border: 1px solid #AAA;
    cursor: pointer;
	height: auto;
	width: auto;
    font-size: 90%;
    padding: 3px 30px 3px 30px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap; }
.back-btn:hover{
    color: #FFF; 
	padding: 3px 30px 3px 30px;
	border: 1px solid #005680; 
	background-color: #005680; }
	
hr { border: solid #BBB; border-width: 1px 0 0; clear: both; margin: 22px 0 21px; height: 0; }
	
table { 
/*border-collapse: collapse;*/
border: none;
border-spacing: 1px 1px;
border-collapse: separate;
}
table.paginator {
border: none;
border-spacing: 5px;
border-collapse: separate;
}
/* TABELE - "CLASS z Ręki" */
table.content { border: 1px solid #BBBBBB; border-spacing: 0; border-collapse: separate; }
td.header  { background-color: #EEEEEE; border-top:1px solid #EEE; border-right:1px solid #EEE; border-bottom:1px solid #BBB; border-left:1px solid #EEE;  padding: 8px; }
td.content  { background-color: #FFFFFF; border-top:1px solid #EEE; border-right:1px solid #EEE; border-bottom:1px solid #BBB; border-left:1px solid #EEE;  padding: 8px; }
/* TABELE PRZETARGI */
TD.auction-header { border-bottom:1px solid #BBBBBB; border-top:1px solid #DDDDDD; background-color: #E5E5E5; color: #555; vertical-align: center; font-weight: bold; text-align: center; padding: 15px; text-decoration : none; }	
TD.auction-table1 { border-bottom:1px solid #BBBBBB; background-color: #FFFFFF; color: #333; vertical-align: center; font-weight: normal; text-align: left; padding: 10px; text-decoration : none; }
TD.auction-table2 { border-bottom:1px solid #BBBBBB; background-color: #F5F5F5; color: #333; vertical-align: center; font-weight: normal; text-align: left; padding: 10px; text-decoration : none; }
/* TABELE ZAŁĄCZNIKI */
TD.files-header { border-bottom:1px solid #BBBBBB; border-top:1px solid #DDDDDD; background-color: #E5E5E5; color: #555; vertical-align: center; font-weight: bold; text-align: center; padding: 10px; text-decoration : none; }	
TD.files-chapter { background-color: #f0ede6; border-bottom: 1px solid #b5b09f; color: #95806f; font-weight: bold; height: 11px; padding: 5px 10px 5px 10px; text-align: left; text-decoration: none; vertical-align: bottom; }
TD.files-table1 { border-bottom:1px solid #BBBBBB; background-color: #FFFFFF; color: #333; vertical-align: center; font-weight: normal; text-align: left; padding: 7px 10px 7px 10px; text-decoration : none; }
TD.files-table2 { border-bottom:1px solid #BBBBBB; background-color: #F5F5F5; color: #333; vertical-align: center; font-weight: normal; text-align: left; padding: 7px 10px 7px 10px; text-decoration : none; }
/* WYSZUKIWANIE */
TD.search-table1 { border-bottom:1px solid #DDDDDD;  color: #333; padding: 0 10px 0 10px; text-align: left; vertical-align: center; }
TD.search-table2 { border-bottom:1px solid #DDDDDD; background-color: #F8F8F8; color: #333; padding: 0 10px 0 10px; text-align: left; vertical-align: center; }
/* GRUPY ARTYKUŁÓW */
TD.group-table1 { border-bottom:1px solid #DDDDDD;  color: #333; padding: 10px; text-align: left; vertical-align: center; }
TD.group-table2 { border-bottom:1px solid #DDDDDD; background-color: #F8F8F8; color: #333; padding: 10px; text-align: left; vertical-align: center; }
/* PAGINATOR */
TD.PaginatorOff { background-color: #F4F4F4; border: 1px solid #DDDDDD; color: #A5A5A5; cursor: pointer; padding: 5px; text-align: center; margin: 2px; width: 20px; }
TD.PaginatorOn { background-color: #005680; border: 1px solid #005680; color: #FFF; cursor: pointer; padding: 5px; text-align: center; margin: 2px; width: 20px; }
TD.PaginatorActual { background-color: #dde7ee; border: 1px solid #888888; color: #000; padding: 5px; text-align: center; margin: 2px; width: 20px; }
TD.PaginatorDots {  border: none; color: #777777; padding: 5px; text-align: center; margin: 2px; }


/* ---------------------------------------------------- Java.MENU ------------------------------------------------------------ */

.clear { clear:both; margin:0; padding:0; width:0; height:0; }
.Jmenu, .Jmenu ul {  list-style: none; margin-top: 0px; padding: 5px 10px 10px 10px; }

/* Górna belka dla Java.MENU */
.Jmenu
{	font-size: 130%; 
	z-index: 100; 
	position: absolute;
	width: auto; 
	height: 40px; 
	display: block; 
	margin-top: 0;  
	margin-left: 10px; }
/* Górne bloki menu w belce */
.Jmenu li
	{ float: left; 
	margin-left: 0; 
	padding:10px; 
	position: relative; 
	text-align: left; }
.Jmenu li.first
	{ margin-left: 0px; 
	text-align: left; 
	padding:10px;}
	
/* grupa <li> w rozwiniętym bloku menu */
.Jmenu li:hover ul,.Jmenu li.sfHover ul
{ top: 30px; left: 10px; padding-top: 8px; }

.Jmenu ul li
{ border: 0; float: none; margin:0px; padding:0px; }

/* rozwiniecie okna */
.Jmenu ul a
{ border-bottom: 1px solid #DDD; 
width: auto; 
white-space: nowrap; 
text-align: left; 
text-decoration: none; }

/* ostatnia pozycja */
.Jmenu ul li.last
{ border:none; 
height:41px !important; 
height:44px; /* IE */ 
border-bottom: none;

border-radius: 7px;

/* background: transparent url(../../images/Jmenu/dol3.png) 0 0; */ }

	
	
	
	
	
	
	
	
	
	
/* CSS Document */